<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

// Include header template
get_header() ?>


<section class="tr-page-area" id="main-content">
    <div class="container">
        <?php
        // The WordPress Loop - checks if there are posts and loops through them
        if (have_posts()):
            while (have_posts()):
                the_post();
        ?>
                <?php the_content(); ?>
               <?php  // Display comments section if comments are open or exist
						if (comments_open() || get_comments_number()) :
							comments_template();
						endif; ?>
            <?php endwhile; ?>
        <?php endif; ?>
    </div>
</section>


<?php
// Include footer template
get_footer();
